Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Closing down 3.4 completely to install 4.1

I cannot install 4.1 because it complains that 3.4 is still running. This happens even if I disable quickstart and reboot. How can I ensure that 3.4 is not running, and that the installer recognises this?

Closing down 3.4 completely to install 4.1

I cannot install 4.1 because it complains that 3.4 is still running. This happens even if I disable quickstart and reboot. How can I ensure that 3.4 is not running, and that the installer recognises this?